



body
{
width: 90%;
max-width: 1000px;
margin: 0 auto 0 100px;
/*
background: FCFCFC;
*/
background: #383838;
}

h1
{
color: black;
}	

.tech_solved
{
color: blue;
font-size: xx-small;
vertical-align: text-top;
}

.tech_open
{
color: green;
font-size: xx-small;
vertical-align: text-top;
}

.tech_unfixable
{
color: red;
font-size: xx-small;
vertical-align: text-top;
}

#support_general
{
background: #F8F8F8;
margin: 10px 10px 10px 10px;
padding: 20px;
border: 2px solid #272727;
}

#support_windows
{
background: #F8F8F8;
margin: 10px 10px 10px 10px;
padding: 20px;
border: 2px solid #272727;
}

#support_mac
{
background: #F8F8F8;
margin: 10px 10px 10px 10px;
padding: 20px;
border: 2px solid #272727;
}

#support_linux
{
background: #F8F8F8;
margin: 10px 10px 10px 10px;
padding: 20px;
border: 2px solid #272727;
}

#support_jack
{
background: #F8F8F8;
margin: 10px 10px 10px 10px;
padding: 20px;
border: 2px solid #272727;
}


.question
{
font-size: large;
font-weight: bold;
margin: 20px 5px 5px 5px;
}

.answer
{
font-size: normal;
font-weight: normal;
margin: 5px 5px 5px 5px;
padding-left: 10px;
}

.code,.anecdote
{
background: #FFE8C1;
margin: 10px 0px 10px 10px;
padding: 6px;
}

.code_comment
{
margin-left: 10px;
font-size: small;
color: grey;
}






